ProjectWise Design Integration CONNECT Edition Readme - v10.00.00.15

This is the readme for ProjectWise Design Integration CONNECT Edition, v10.00.00.15, which includes information about what's delivered in each of the ProjectWise downloads (ProjectWise Server Setups, Admin Setups, and Client Setups), what's new in this release, and general system requirements.

This readme is slightly newer than the readme delivered with the product downloads and contains the following amendments:

Oracle 11

  • The delivered readme incorrectly states that both Oracle 10 and Oracle 11 are supported. This is false - Oracle 10 is no longer supported. 
  • This updated readme correctly states that Oracle 11 is the only version of Oracle supported.

.NET Framework 4.5.1

  • The delivered readme states that .NET Framework 3.5 SP1 is required for ProjectWise Explorer and ProjectWise Administrator installations.
  • The updated readme states that .NET Framework 4.5.1 is required for ProjectWise Explorer and ProjectWise Administrator installations. This is because the new CONNECTION client, which is a prerequisite for installing ProjectWise Explorer and ProjectWise Administrator, requires .NET Framework 4.5.1.

Anonymous
Related
Recommended